version: 1.63.200
files:
  - url: ../../1.63.200/windows/TheiaIDESetup-1.63.200.exe
    sha512: 7uH2SzzVlb8pBNHJ/SYoX/wDop6+2NQNPCLsURRsBNdk5ixS9t7qx4XAnexIYbDmkKKrfrvspjaoIuqzp/uxCA==
    size: 344604816
path: ../../1.63.200/windows/TheiaIDESetup-1.63.200.exe
sha512: 7uH2SzzVlb8pBNHJ/SYoX/wDop6+2NQNPCLsURRsBNdk5ixS9t7qx4XAnexIYbDmkKKrfrvspjaoIuqzp/uxCA==
releaseDate: '2025-07-07T10:09:47.166Z'
